» Ubuntu » パッケージ

Error

two or more packages specified (brltty-x11 quantal)